// creator  : weidu.exe (version 23100)
// argument : MTOB5.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTOB5~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8348 /* ~Obviously you have not gotten enough sleep.  I shall leave you be.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8349 /* ~But it matters not.  I am no longer under his thumb.  I've no reason to return to my father's house.  Let us get back to sleep.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8350 /* ~ I... I'm leaving!  I can't believe you're so horrible!  I'd have been better off at the circus!
~ [AERIE06] */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(2)
~ THEN BEGIN 3 // from:
  SAY #8351 /* ~Helm's beard! I cannot believe this! All my life! All my life I've slaved for the Order and now I am cast aside like garbage. Curse them all!~ [ANOMENA4] */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 4 // from:
  SAY #8373 /* ~It would seem that the Prelate's decision is irreversible. There is nothing that we can do but move on and return to the road.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9177 /* ~(Ah, already we have the fool convinced that you are muttering!)~ [EDWIN46] */
  IF ~~ THEN EXIT
END
